openoffice-api mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andreas Säger <ville...@t-online.de>
Subject Re: [AOO 4.0]: migration of AOO 3.4.x/OOo 3.x user profile data - help needed
Date Mon, 10 Jun 2013 19:24:35 GMT
Am 05.06.2013 14:31, Regina Henschel wrote:
> Find a previous snapshot at
> http://ci.apache.org/projects/openoffice/install/ under winsnap or linsnap.
> 
> Kind regards
> Regina
> 

Apache_OpenOffice_4.0.0_Linux_x86-64_install-deb_en-US.tar.gz fails to
install while destroying my existing AOO 3.4.1
Same problem with
Apache_OpenOffice_4.0.0_Linux_x86-64_install-deb_en-US.tar.gz_2013-06-10_04:12:05_1491332.tar.gz

> sudo dpkg -i *.deb
> [sudo] password for andreas: 
> Vormals nicht ausgewähltes Paket openoffice wird gewählt.
> dpkg: Entfernen von openoffice.org3 zugunsten von openoffice wird in Betracht gezogen
...
> dpkg: Nein, fortfahren mit Entfernen von openoffice.org3 nicht möglich (--auto-deconfigure
wird helfen):
>  openoffice.org3-impress hängt von openoffice.org3 ab
>   openoffice.org3 soll entfernt werden.
> dpkg: Betreffend openoffice_4.0.0-2_amd64.deb, welches openoffice enthält:
>  openoffice kollidiert mit openoffice.org3
>   openoffice.org3 (Version 3.4.1-1) ist vorhanden und installiert.
> dpkg: Fehler beim Bearbeiten von openoffice_4.0.0-2_amd64.deb (--install):
>  Kollidierende Pakete - openoffice wird nicht installiert
> Vormals nicht ausgewähltes Paket openoffice-base wird gewählt.
> dpkg: Entfernen von ooobasis3.4-base zugunsten von openoffice-base wird in Betracht gezogen
...
> dpkg: Nein, fortfahren mit Entfernen von ooobasis3.4-base nicht möglich (--auto-deconfigure
wird helfen):
>  openoffice.org3-base hängt von ooobasis3.4-base ab
>   ooobasis3.4-base soll entfernt werden.
> dpkg: Betreffend openoffice-base_4.0.0-2_amd64.deb, welches openoffice-base enthält:
>  openoffice-base kollidiert mit ooobasis3.4-base
>   ooobasis3.4-base (Version 3.4.1-1) ist vorhanden und installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-base_4.0.0-2_amd64.deb (--install):
>  Kollidierende Pakete - openoffice-base wird nicht installiert
> Vormals nicht ausgewähltes Paket openoffice-brand-base wird gewählt.
> dpkg: Entfernen von openoffice.org3-base zugunsten von openoffice-brand-base wird in
Betracht gezogen ...
> dpkg: Ja, openoffice.org3-base wird zugunsten von openoffice-brand-base entfernt.
> (Lese Datenbank ... 323621 Dateien und Verzeichnisse sind derzeit installiert.)
> Entpacken von openoffice-brand-base (aus openoffice-brand-base_4.0.0-2_amd64.deb) ...
> Vormals nicht ausgewähltes Paket openoffice-brand-calc wird gewählt.
> dpkg: Entfernen von openoffice.org3-calc zugunsten von openoffice-brand-calc wird in
Betracht gezogen ...
> dpkg: Ja, openoffice.org3-calc wird zugunsten von openoffice-brand-calc entfernt.
> Entpacken von openoffice-brand-calc (aus openoffice-brand-calc_4.0.0-2_amd64.deb) ...
> Vormals nicht ausgewähltes Paket openoffice-brand-draw wird gewählt.
> dpkg: Entfernen von openoffice.org3-draw zugunsten von openoffice-brand-draw wird in
Betracht gezogen ...
> dpkg: Ja, openoffice.org3-draw wird zugunsten von openoffice-brand-draw entfernt.
> Entpacken von openoffice-brand-draw (aus openoffice-brand-draw_4.0.0-2_amd64.deb) ...
> Vormals nicht ausgewähltes Paket openoffice-brand-en-us wird gewählt.
> Entpacken von openoffice-brand-en-us (aus openoffice-brand-en-us_4.0.0-2_amd64.deb) ...
> Vormals nicht ausgewähltes Paket openoffice-brand-impress wird gewählt.
> dpkg: Entfernen von openoffice.org3-impress zugunsten von openoffice-brand-impress wird
in Betracht gezogen ...
> dpkg: Ja, openoffice.org3-impress wird zugunsten von openoffice-brand-impress entfernt.
> Entpacken von openoffice-brand-impress (aus openoffice-brand-impress_4.0.0-2_amd64.deb)
...
> Vormals nicht ausgewähltes Paket openoffice-brand-math wird gewählt.
> dpkg: Entfernen von openoffice.org3-math zugunsten von openoffice-brand-math wird in
Betracht gezogen ...
> dpkg: Ja, openoffice.org3-math wird zugunsten von openoffice-brand-math entfernt.
> Entpacken von openoffice-brand-math (aus openoffice-brand-math_4.0.0-2_amd64.deb) ...
> Vormals nicht ausgewähltes Paket openoffice-brand-writer wird gewählt.
> dpkg: Entfernen von openoffice.org3-writer zugunsten von openoffice-brand-writer wird
in Betracht gezogen ...
> dpkg: Ja, openoffice.org3-writer wird zugunsten von openoffice-brand-writer entfernt.
> Entpacken von openoffice-brand-writer (aus openoffice-brand-writer_4.0.0-2_amd64.deb)
...
> Vormals nicht ausgewähltes Paket openoffice-calc wird gewählt.
> dpkg: Entfernen von ooobasis3.4-calc zugunsten von openoffice-calc wird in Betracht gezogen
...
> dpkg: Ja, ooobasis3.4-calc wird zugunsten von openoffice-calc entfernt.
> Entpacken von openoffice-calc (aus openoffice-calc_4.0.0-2_amd64.deb) ...
> Vormals nicht ausgewähltes Paket openoffice-core01 wird gewählt.
> dpkg: Entfernen von ooobasis3.4-core01 zugunsten von openoffice-core01 wird in Betracht
gezogen ...
> dpkg: Nein, fortfahren mit Entfernen von ooobasis3.4-core01 nicht möglich (--auto-deconfigure
wird helfen):
>  ooobasis3.4-gnome-integration hängt von ooobasis3.4-core01 ab
>   ooobasis3.4-core01 soll entfernt werden.
> dpkg: Betreffend openoffice-core01_4.0.0-2_amd64.deb, welches openoffice-core01 enthält:
>  openoffice-core01 kollidiert mit ooobasis3.4-core01
>   ooobasis3.4-core01 (Version 3.4.1-1) ist vorhanden und installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-core01_4.0.0-2_amd64.deb (--install):
>  Kollidierende Pakete - openoffice-core01 wird nicht installiert
> Vormals nicht ausgewähltes Paket openoffice-core02 wird gewählt.
> dpkg: Entfernen von ooobasis3.4-core02 zugunsten von openoffice-core02 wird in Betracht
gezogen ...
> dpkg: Nein, fortfahren mit Entfernen von ooobasis3.4-core02 nicht möglich (--auto-deconfigure
wird helfen):
>  openoffice.org3 hängt von ooobasis3.4-core02 ab
>   ooobasis3.4-core02 soll entfernt werden.
> dpkg: Betreffend openoffice-core02_4.0.0-2_amd64.deb, welches openoffice-core02 enthält:
>  openoffice-core02 kollidiert mit ooobasis3.4-core02
>   ooobasis3.4-core02 (Version 3.4.1-1) ist vorhanden und installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-core02_4.0.0-2_amd64.deb (--install):
>  Kollidierende Pakete - openoffice-core02 wird nicht installiert
> Vormals nicht ausgewähltes Paket openoffice-core03 wird gewählt.
> dpkg: Entfernen von ooobasis3.4-core03 zugunsten von openoffice-core03 wird in Betracht
gezogen ...
> dpkg: Nein, fortfahren mit Entfernen von ooobasis3.4-core03 nicht möglich (--auto-deconfigure
wird helfen):
>  openoffice.org3 hängt von ooobasis3.4-core03 ab
>   ooobasis3.4-core03 soll entfernt werden.
> dpkg: Betreffend openoffice-core03_4.0.0-2_amd64.deb, welches openoffice-core03 enthält:
>  openoffice-core03 kollidiert mit ooobasis3.4-core03
>   ooobasis3.4-core03 (Version 3.4.1-1) ist vorhanden und installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-core03_4.0.0-2_amd64.deb (--install):
>  Kollidierende Pakete - openoffice-core03 wird nicht installiert
> Vormals nicht ausgewähltes Paket openoffice-core04 wird gewählt.
> dpkg: Entfernen von ooobasis3.4-core04 zugunsten von openoffice-core04 wird in Betracht
gezogen ...
> dpkg: Nein, fortfahren mit Entfernen von ooobasis3.4-core04 nicht möglich (--auto-deconfigure
wird helfen):
>  openoffice.org3 hängt von ooobasis3.4-core04 ab
>   ooobasis3.4-core04 soll entfernt werden.
> dpkg: Betreffend openoffice-core04_4.0.0-2_amd64.deb, welches openoffice-core04 enthält:
>  openoffice-core04 kollidiert mit ooobasis3.4-core04
>   ooobasis3.4-core04 (Version 3.4.1-1) ist vorhanden und installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-core04_4.0.0-2_amd64.deb (--install):
>  Kollidierende Pakete - openoffice-core04 wird nicht installiert
> Vormals nicht ausgewähltes Paket openoffice-core05 wird gewählt.
> dpkg: Entfernen von ooobasis3.4-core05 zugunsten von openoffice-core05 wird in Betracht
gezogen ...
> dpkg: Nein, fortfahren mit Entfernen von ooobasis3.4-core05 nicht möglich (--auto-deconfigure
wird helfen):
>  openoffice.org3 hängt von ooobasis3.4-core05 ab
>   ooobasis3.4-core05 soll entfernt werden.
> dpkg: Betreffend openoffice-core05_4.0.0-2_amd64.deb, welches openoffice-core05 enthält:
>  openoffice-core05 kollidiert mit ooobasis3.4-core05
>   ooobasis3.4-core05 (Version 3.4.1-1) ist vorhanden und installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-core05_4.0.0-2_amd64.deb (--install):
>  Kollidierende Pakete - openoffice-core05 wird nicht installiert
> Vormals nicht ausgewähltes Paket openoffice-core06 wird gewählt.
> dpkg: Entfernen von ooobasis3.4-core06 zugunsten von openoffice-core06 wird in Betracht
gezogen ...
> dpkg: Nein, fortfahren mit Entfernen von ooobasis3.4-core06 nicht möglich (--auto-deconfigure
wird helfen):
>  openoffice.org3 hängt von ooobasis3.4-core06 ab
>   ooobasis3.4-core06 soll entfernt werden.
> dpkg: Betreffend openoffice-core06_4.0.0-2_amd64.deb, welches openoffice-core06 enthält:
>  openoffice-core06 kollidiert mit ooobasis3.4-core06
>   ooobasis3.4-core06 (Version 3.4.1-1) ist vorhanden und installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-core06_4.0.0-2_amd64.deb (--install):
>  Kollidierende Pakete - openoffice-core06 wird nicht installiert
> Vormals nicht ausgewähltes Paket openoffice-core07 wird gewählt.
> dpkg: Entfernen von ooobasis3.4-core07 zugunsten von openoffice-core07 wird in Betracht
gezogen ...
> dpkg: Nein, fortfahren mit Entfernen von ooobasis3.4-core07 nicht möglich (--auto-deconfigure
wird helfen):
>  openoffice.org3 hängt von ooobasis3.4-core07 ab
>   ooobasis3.4-core07 soll entfernt werden.
> dpkg: Betreffend openoffice-core07_4.0.0-2_amd64.deb, welches openoffice-core07 enthält:
>  openoffice-core07 kollidiert mit ooobasis3.4-core07
>   ooobasis3.4-core07 (Version 3.4.1-1) ist vorhanden und installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-core07_4.0.0-2_amd64.deb (--install):
>  Kollidierende Pakete - openoffice-core07 wird nicht installiert
> Vormals nicht ausgewähltes Paket openoffice-draw wird gewählt.
> dpkg: Entfernen von ooobasis3.4-draw zugunsten von openoffice-draw wird in Betracht gezogen
...
> dpkg: Ja, ooobasis3.4-draw wird zugunsten von openoffice-draw entfernt.
> Entpacken von openoffice-draw (aus openoffice-draw_4.0.0-2_amd64.deb) ...
> Vormals nicht ausgewähltes Paket openoffice-en-us wird gewählt.
> Entpacken von openoffice-en-us (aus openoffice-en-us_4.0.0-2_amd64.deb) ...
> Vormals nicht ausgewähltes Paket openoffice-en-us-base wird gewählt.
> Entpacken von openoffice-en-us-base (aus openoffice-en-us-base_4.0.0-2_amd64.deb) ...
> Vormals nicht ausgewähltes Paket openoffice-en-us-calc wird gewählt.
> Entpacken von openoffice-en-us-calc (aus openoffice-en-us-calc_4.0.0-2_amd64.deb) ...
> Vormals nicht ausgewähltes Paket openoffice-en-us-draw wird gewählt.
> Entpacken von openoffice-en-us-draw (aus openoffice-en-us-draw_4.0.0-2_amd64.deb) ...
> Vormals nicht ausgewähltes Paket openoffice-en-us-help wird gewählt.
> Entpacken von openoffice-en-us-help (aus openoffice-en-us-help_4.0.0-2_amd64.deb) ...
> Vormals nicht ausgewähltes Paket openoffice-en-us-impress wird gewählt.
> Entpacken von openoffice-en-us-impress (aus openoffice-en-us-impress_4.0.0-2_amd64.deb)
...
> Vormals nicht ausgewähltes Paket openoffice-en-us-math wird gewählt.
> Entpacken von openoffice-en-us-math (aus openoffice-en-us-math_4.0.0-2_amd64.deb) ...
> Vormals nicht ausgewähltes Paket openoffice-en-us-res wird gewählt.
> Entpacken von openoffice-en-us-res (aus openoffice-en-us-res_4.0.0-2_amd64.deb) ...
> Vormals nicht ausgewähltes Paket openoffice-en-us-writer wird gewählt.
> Entpacken von openoffice-en-us-writer (aus openoffice-en-us-writer_4.0.0-2_amd64.deb)
...
> Vormals nicht ausgewähltes Paket openoffice-gnome-integration wird gewählt.
> dpkg: Entfernen von ooobasis3.4-gnome-integration zugunsten von openoffice-gnome-integration
wird in Betracht gezogen ...
> dpkg: Ja, ooobasis3.4-gnome-integration wird zugunsten von openoffice-gnome-integration
entfernt.
> Entpacken von openoffice-gnome-integration (aus openoffice-gnome-integration_4.0.0-2_amd64.deb)
...
> Vormals nicht ausgewähltes Paket openoffice-graphicfilter wird gewählt.
> dpkg: Entfernen von ooobasis3.4-graphicfilter zugunsten von openoffice-graphicfilter
wird in Betracht gezogen ...
> dpkg: Ja, ooobasis3.4-graphicfilter wird zugunsten von openoffice-graphicfilter entfernt.
> Entpacken von openoffice-graphicfilter (aus openoffice-graphicfilter_4.0.0-2_amd64.deb)
...
> Vormals nicht ausgewähltes Paket openoffice-images wird gewählt.
> dpkg: Entfernen von ooobasis3.4-images zugunsten von openoffice-images wird in Betracht
gezogen ...
> dpkg: Nein, fortfahren mit Entfernen von ooobasis3.4-images nicht möglich (--auto-deconfigure
wird helfen):
>  openoffice.org3 hängt von ooobasis3.4-images ab
>   ooobasis3.4-images soll entfernt werden.
> dpkg: Betreffend openoffice-images_4.0.0-2_amd64.deb, welches openoffice-images enthält:
>  openoffice-images kollidiert mit ooobasis3.4-images
>   ooobasis3.4-images (Version 3.4.1-1) ist vorhanden und installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-images_4.0.0-2_amd64.deb (--install):
>  Kollidierende Pakete - openoffice-images wird nicht installiert
> Vormals nicht ausgewähltes Paket openoffice-impress wird gewählt.
> dpkg: Entfernen von ooobasis3.4-impress zugunsten von openoffice-impress wird in Betracht
gezogen ...
> dpkg: Nein, fortfahren mit Entfernen von ooobasis3.4-impress nicht möglich (--auto-deconfigure
wird helfen):
>  ooobasis3.4-ogltrans hängt von ooobasis3.4-impress ab
>   ooobasis3.4-impress soll entfernt werden.
> dpkg: Betreffend openoffice-impress_4.0.0-2_amd64.deb, welches openoffice-impress enthält:
>  openoffice-impress kollidiert mit ooobasis3.4-impress
>   ooobasis3.4-impress (Version 3.4.1-1) ist vorhanden und installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-impress_4.0.0-2_amd64.deb (--install):
>  Kollidierende Pakete - openoffice-impress wird nicht installiert
> Vormals nicht ausgewähltes Paket openoffice-javafilter wird gewählt.
> dpkg: Entfernen von ooobasis3.4-javafilter zugunsten von openoffice-javafilter wird in
Betracht gezogen ...
> dpkg: Ja, ooobasis3.4-javafilter wird zugunsten von openoffice-javafilter entfernt.
> Entpacken von openoffice-javafilter (aus openoffice-javafilter_4.0.0-2_amd64.deb) ...
> Vormals nicht ausgewähltes Paket openoffice-math wird gewählt.
> dpkg: Entfernen von ooobasis3.4-math zugunsten von openoffice-math wird in Betracht gezogen
...
> dpkg: Ja, ooobasis3.4-math wird zugunsten von openoffice-math entfernt.
> Entpacken von openoffice-math (aus openoffice-math_4.0.0-2_amd64.deb) ...
> Vormals nicht ausgewähltes Paket openoffice-ogltrans wird gewählt.
> dpkg: Entfernen von ooobasis3.4-ogltrans zugunsten von openoffice-ogltrans wird in Betracht
gezogen ...
> dpkg: Ja, ooobasis3.4-ogltrans wird zugunsten von openoffice-ogltrans entfernt.
> Entpacken von openoffice-ogltrans (aus openoffice-ogltrans_4.0.0-2_amd64.deb) ...
> Vormals nicht ausgewähltes Paket openoffice-onlineupdate wird gewählt.
> dpkg: Entfernen von ooobasis3.4-onlineupdate zugunsten von openoffice-onlineupdate wird
in Betracht gezogen ...
> dpkg: Ja, ooobasis3.4-onlineupdate wird zugunsten von openoffice-onlineupdate entfernt.
> Entpacken von openoffice-onlineupdate (aus openoffice-onlineupdate_4.0.0-2_amd64.deb)
...
> Vormals nicht ausgewähltes Paket openoffice-ooofonts wird gewählt.
> dpkg: Entfernen von ooobasis3.4-ooofonts zugunsten von openoffice-ooofonts wird in Betracht
gezogen ...
> dpkg: Ja, ooobasis3.4-ooofonts wird zugunsten von openoffice-ooofonts entfernt.
> Entpacken von openoffice-ooofonts (aus openoffice-ooofonts_4.0.0-2_amd64.deb) ...
> Vormals nicht ausgewähltes Paket openoffice-ooolinguistic wird gewählt.
> dpkg: Entfernen von ooobasis3.4-ooolinguistic zugunsten von openoffice-ooolinguistic
wird in Betracht gezogen ...
> dpkg: Ja, ooobasis3.4-ooolinguistic wird zugunsten von openoffice-ooolinguistic entfernt.
> Entpacken von openoffice-ooolinguistic (aus openoffice-ooolinguistic_4.0.0-2_amd64.deb)
...
> Vormals nicht ausgewähltes Paket openoffice-pyuno wird gewählt.
> dpkg: Entfernen von ooobasis3.4-pyuno zugunsten von openoffice-pyuno wird in Betracht
gezogen ...
> dpkg: Ja, ooobasis3.4-pyuno wird zugunsten von openoffice-pyuno entfernt.
> Entpacken von openoffice-pyuno (aus openoffice-pyuno_4.0.0-2_amd64.deb) ...
> Vormals nicht ausgewähltes Paket openoffice-ure wird gewählt.
> dpkg: Entfernen von openoffice.org-ure zugunsten von openoffice-ure wird in Betracht
gezogen ...
> dpkg: Nein, fortfahren mit Entfernen von openoffice.org-ure nicht möglich (--auto-deconfigure
wird helfen):
>  ooobasis3.4-core01 hängt von openoffice.org-ure ab
>   openoffice.org-ure soll entfernt werden.
> dpkg: Betreffend openoffice-ure_4.0.0-2_amd64.deb, welches openoffice-ure enthält:
>  openoffice-ure kollidiert mit openoffice.org-ure
>   openoffice.org-ure (Version 3.4.1-1) ist vorhanden und installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-ure_4.0.0-2_amd64.deb (--install):
>  Kollidierende Pakete - openoffice-ure wird nicht installiert
> Vormals nicht ausgewähltes Paket openoffice-writer wird gewählt.
> dpkg: Entfernen von ooobasis3.4-writer zugunsten von openoffice-writer wird in Betracht
gezogen ...
> dpkg: Ja, ooobasis3.4-writer wird zugunsten von openoffice-writer entfernt.
> Entpacken von openoffice-writer (aus openoffice-writer_4.0.0-2_amd64.deb) ...
> Vormals nicht ausgewähltes Paket openoffice-xsltfilter wird gewählt.
> dpkg: Entfernen von ooobasis3.4-xsltfilter zugunsten von openoffice-xsltfilter wird in
Betracht gezogen ...
> dpkg: Ja, ooobasis3.4-xsltfilter wird zugunsten von openoffice-xsltfilter entfernt.
> Entpacken von openoffice-xsltfilter (aus openoffice-xsltfilter_4.0.0-2_amd64.deb) ...
> dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice-brand-base:
>  openoffice-brand-base hängt ab von openoffice; aber:
>   Paket openoffice ist nicht installiert.
>  openoffice-brand-base hängt ab von openoffice-base; aber:
>   Paket openoffice-base ist nicht installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-brand-base (--install):
>  Abhängigkeitsprobleme - verbleibt unkonfiguriert
> dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice-brand-calc:
>  openoffice-brand-calc hängt ab von openoffice; aber:
>   Paket openoffice ist nicht installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-brand-calc (--install):
>  Abhängigkeitsprobleme - verbleibt unkonfiguriert
> dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice-brand-draw:
>  openoffice-brand-draw hängt ab von openoffice; aber:
>   Paket openoffice ist nicht installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-brand-draw (--install):
>  Abhängigkeitsprobleme - verbleibt unkonfiguriert
> dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice-brand-en-us:
>  openoffice-brand-en-us hängt ab von openoffice; aber:
>   Paket openoffice ist nicht installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-brand-en-us (--install):
>  Abhängigkeitsprobleme - verbleibt unkonfiguriert
> dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice-brand-impress:
>  openoffice-brand-impress hängt ab von openoffice; aber:
>   Paket openoffice ist nicht installiert.
>  openoffice-brand-impress hängt ab von openoffice-impress; aber:
>   Paket openoffice-impress ist nicht installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-brand-impress (--install):
>  Abhängigkeitsprobleme - verbleibt unkonfiguriert
> dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice-brand-math:
>  openoffice-brand-math hängt ab von openoffice; aber:
>   Paket openoffice ist nicht installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-brand-math (--install):
>  Abhängigkeitsprobleme - verbleibt unkonfiguriert
> dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice-brand-writer:
>  openoffice-brand-writer hängt ab von openoffice; aber:
>   Paket openoffice ist nicht installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-brand-writer (--install):
>  Abhängigkeitsprobleme - verbleibt unkonfiguriert
> dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice-calc:
>  openoffice-calc hängt ab von openoffice-core01; aber:
>   Paket openoffice-core01 ist nicht installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-calc (--install):
>  Abhängigkeitsprobleme - verbleibt unkonfiguriert
> dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice-draw:
>  openoffice-draw hängt ab von openoffice-core01; aber:
>   Paket openoffice-core01 ist nicht installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-draw (--install):
>  Abhängigkeitsprobleme - verbleibt unkonfiguriert
> dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice-en-us:
>  openoffice-en-us hängt ab von openoffice-core01; aber:
>   Paket openoffice-core01 ist nicht installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-en-us (--install):
>  Abhängigkeitsprobleme - verbleibt unkonfiguriert
> dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice-en-us-base:
>  openoffice-en-us-base hängt ab von openoffice-en-us; aber:
>   Paket openoffice-en-us ist noch nicht konfiguriert.
>   Paket openoffice-en-us, das openoffice-en-us bereitstellt, ist noch nicht konfiguriert.
> dpkg: Fehler beim Bearbeiten von openoffice-en-us-base (--install):
>  Abhängigkeitsprobleme - verbleibt unkonfiguriert
> dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice-en-us-calc:
>  openoffice-en-us-calc hängt ab von openoffice-en-us; aber:
>   Paket openoffice-en-us ist noch nicht konfiguriert.
>   Paket openoffice-en-us, das openoffice-en-us bereitstellt, ist noch nicht konfiguriert.
> dpkg: Fehler beim Bearbeiten von openoffice-en-us-calc (--install):
>  Abhängigkeitsprobleme - verbleibt unkonfiguriert
> dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice-en-us-draw:
>  openoffice-en-us-draw hängt ab von openoffice-en-us; aber:
>   Paket openoffice-en-us ist noch nicht konfiguriert.
>   Paket openoffice-en-us, das openoffice-en-us bereitstellt, ist noch nicht konfiguriert.
> dpkg: Fehler beim Bearbeiten von openoffice-en-us-draw (--install):
>  Abhängigkeitsprobleme - verbleibt unkonfiguriert
> dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice-en-us-help:
>  openoffice-en-us-help hängt ab von openoffice-en-us; aber:
>   Paket openoffice-en-us ist noch nicht konfiguriert.
>   Paket openoffice-en-us, das openoffice-en-us bereitstellt, ist noch nicht konfiguriert.
> dpkg: Fehler beim Bearbeiten von openoffice-en-us-help (--install):
>  Abhängigkeitsprobleme - verbleibt unkonfiguriert
> dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice-en-us-impress:
>  openoffice-en-us-impress hängt ab von openoffice-en-us; aber:
>   Paket openoffice-en-us ist noch nicht konfiguriert.
>   Paket openoffice-en-us, das openoffice-en-us bereitstellt, ist noch nicht konfiguriert.
> dpkg: Fehler beim Bearbeiten von openoffice-en-us-impress (--install):
>  Abhängigkeitsprobleme - verbleibt unkonfiguriert
> dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice-en-us-math:
>  openoffice-en-us-math hängt ab von openoffice-en-us; aber:
>   Paket openoffice-en-us ist noch nicht konfiguriert.
>   Paket openoffice-en-us, das openoffice-en-us bereitstellt, ist noch nicht konfiguriert.
> dpkg: Fehler beim Bearbeiten von openoffice-en-us-math (--install):
>  Abhängigkeitsprobleme - verbleibt unkonfiguriert
> dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice-en-us-res:
>  openoffice-en-us-res hängt ab von openoffice-en-us; aber:
>   Paket openoffice-en-us ist noch nicht konfiguriert.
>   Paket openoffice-en-us, das openoffice-en-us bereitstellt, ist noch nicht konfiguriert.
> dpkg: Fehler beim Bearbeiten von openoffice-en-us-res (--install):
>  Abhängigkeitsprobleme - verbleibt unkonfiguriert
> dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice-en-us-writer:
>  openoffice-en-us-writer hängt ab von openoffice-en-us; aber:
>   Paket openoffice-en-us ist noch nicht konfiguriert.
>   Paket openoffice-en-us, das openoffice-en-us bereitstellt, ist noch nicht konfiguriert.
> dpkg: Fehler beim Bearbeiten von openoffice-en-us-writer (--install):
>  Abhängigkeitsprobleme - verbleibt unkonfiguriert
> dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice-gnome-integration:
>  openoffice-gnome-integration hängt ab von openoffice-core01; aber:
>   Paket openoffice-core01 ist nicht installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-gnome-integration (--install):
>  Abhängigkeitsprobleme - verbleibt unkonfiguriert
> dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice-graphicfilter:
>  openoffice-graphicfilter hängt ab von openoffice-core01; aber:
>   Paket openoffice-core01 ist nicht installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-graphicfilter (--install):
>  Abhängigkeitsprobleme - verbleibt unkonfiguriert
> dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice-javafilter:
>  openoffice-javafilter hängt ab von openoffice-core01; aber:
>   Paket openoffice-core01 ist nicht installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-javafilter (--install):
>  Abhängigkeitsprobleme - verbleibt unkonfiguriert
> dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice-math:
>  openoffice-math hängt ab von openoffice-core01; aber:
>   Paket openoffice-core01 ist nicht installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-math (--install):
>  Abhängigkeitsprobleme - verbleibt unkonfiguriert
> dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice-ogltrans:
>  openoffice-ogltrans hängt ab von openoffice-impress; aber:
>   Paket openoffice-impress ist nicht installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-ogltrans (--install):
>  Abhängigkeitsprobleme - verbleibt unkonfiguriert
> dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice-onlineupdate:
>  openoffice-onlineupdate hängt ab von openoffice-core01; aber:
>   Paket openoffice-core01 ist nicht installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-onlineupdate (--install):
>  Abhängigkeitsprobleme - verbleibt unkonfiguriert
> dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice-ooofonts:
>  openoffice-ooofonts hängt ab von openoffice-core01; aber:
>   Paket openoffice-core01 ist nicht installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-ooofonts (--install):
>  Abhängigkeitsprobleme - verbleibt unkonfiguriert
> dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice-ooolinguistic:
>  openoffice-ooolinguistic hängt ab von openoffice-core01; aber:
>   Paket openoffice-core01 ist nicht installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-ooolinguistic (--install):
>  Abhängigkeitsprobleme - verbleibt unkonfiguriert
> dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice-pyuno:
>  openoffice-pyuno hängt ab von openoffice-core01; aber:
>   Paket openoffice-core01 ist nicht installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-pyuno (--install):
>  Abhängigkeitsprobleme - verbleibt unkonfiguriert
> dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice-writer:
>  openoffice-writer hängt ab von openoffice-core01; aber:
>   Paket openoffice-core01 ist nicht installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-writer (--install):
>  Abhängigkeitsprobleme - verbleibt unkonfiguriert
> dpkg: Abhängigkeitsprobleme verhindern Konfiguration von openoffice-xsltfilter:
>  openoffice-xsltfilter hängt ab von openoffice-core01; aber:
>   Paket openoffice-core01 ist nicht installiert.
> dpkg: Fehler beim Bearbeiten von openoffice-xsltfilter (--install):
>  Abhängigkeitsprobleme - verbleibt unkonfiguriert
> Trigger für menu werden verarbeitet ...
> Fehler traten auf beim Bearbeiten von:
>  openoffice_4.0.0-2_amd64.deb
>  openoffice-base_4.0.0-2_amd64.deb
>  openoffice-core01_4.0.0-2_amd64.deb
>  openoffice-core02_4.0.0-2_amd64.deb
>  openoffice-core03_4.0.0-2_amd64.deb
>  openoffice-core04_4.0.0-2_amd64.deb
>  openoffice-core05_4.0.0-2_amd64.deb
>  openoffice-core06_4.0.0-2_amd64.deb
>  openoffice-core07_4.0.0-2_amd64.deb
>  openoffice-images_4.0.0-2_amd64.deb
>  openoffice-impress_4.0.0-2_amd64.deb
>  openoffice-ure_4.0.0-2_amd64.deb
>  openoffice-brand-base
>  openoffice-brand-calc
>  openoffice-brand-draw
>  openoffice-brand-en-us
>  openoffice-brand-impress
>  openoffice-brand-math
>  openoffice-brand-writer
>  openoffice-calc
>  openoffice-draw
>  openoffice-en-us
>  openoffice-en-us-base
>  openoffice-en-us-calc
>  openoffice-en-us-draw
>  openoffice-en-us-help
>  openoffice-en-us-impress
>  openoffice-en-us-math
>  openoffice-en-us-res
>  openoffice-en-us-writer
>  openoffice-gnome-integration
>  openoffice-graphicfilter
>  openoffice-javafilter
>  openoffice-math
>  openoffice-ogltrans
>  openoffice-onlineupdate
>  openoffice-ooofonts
>  openoffice-ooolinguistic
>  openoffice-pyuno
>  openoffice-writer
>  openoffice-xsltfilter


---------------------------------------------------------------------
To unsubscribe, e-mail: api-unsubscribe@openoffice.apache.org
For additional commands, e-mail: api-help@openoffice.apache.org


Mime
View raw message